Bug 1046488 - [abrt] muse: cb2amp(): muse2 killed by SIGSEGV
Summary: [abrt] muse: cb2amp(): muse2 killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: muse
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orcan Ogetbil
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b67d2651d66be6db3bcaabe918e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-25 19:09 UTC by Peter H. Jones
Modified: 2015-02-17 19:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 19:46:28 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (89.31 KB, text/plain)
2013-12-25 19:09 UTC, Peter H. Jones
no flags Details
File: cgroup (154 bytes, text/plain)
2013-12-25 19:09 UTC, Peter H. Jones
no flags Details
File: core_backtrace (34.73 KB, text/plain)
2013-12-25 19:09 UTC, Peter H. Jones
no flags Details
File: dso_list (20.24 KB, text/plain)
2013-12-25 19:10 UTC, Peter H. Jones
no flags Details
File: environ (3.26 KB, text/plain)
2013-12-25 19:10 UTC, Peter H. Jones
no flags Details
File: exploitable (107 bytes, text/plain)
2013-12-25 19:10 UTC, Peter H. Jones
no flags Details
File: limits (1.29 KB, text/plain)
2013-12-25 19:10 UTC, Peter H. Jones
no flags Details
File: maps (119.32 KB, text/plain)
2013-12-25 19:10 UTC, Peter H. Jones
no flags Details
File: open_fds (5.27 KB, text/plain)
2013-12-25 19:10 UTC, Peter H. Jones
no flags Details
File: proc_pid_status (935 bytes, text/plain)
2013-12-25 19:10 UTC, Peter H. Jones
no flags Details
File: var_log_messages (319 bytes, text/plain)
2013-12-25 19:10 UTC, Peter H. Jones
no flags Details

Description Peter H. Jones 2013-12-25 19:09:52 UTC
Description of problem:
Trying out MUSE for the first time.

Version-Release number of selected component:
muse-2.1.2-1.fc19

Additional info:
reporter:       libreport-2.1.10
backtrace_rating: 4
cmdline:        muse2
crash_function: cb2amp
executable:     /usr/bin/muse2
kernel:         3.12.5-200.fc19.x86_64.debug
runlevel:       N 5
type:           CCpp
uid:            3000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 cb2amp at /usr/src/debug/muse-2.1.2/synti/vam/vam.cpp:275
 #1 VAM::process at /usr/src/debug/muse-2.1.2/synti/vam/vam.cpp:529
 #2 MusECore::MessSynthIF::getData at /usr/src/debug/muse-2.1.2/muse/synth.cpp:1091
 #3 MusECore::SynthI::getData at /usr/src/debug/muse-2.1.2/muse/synth.cpp:1029
 #4 MusECore::AudioTrack::copyData at /usr/src/debug/muse-2.1.2/muse/node.cpp:499
 #5 MusECore::AudioTrack::getData at /usr/src/debug/muse-2.1.2/muse/node.cpp:920
 #6 MusECore::AudioTrack::copyData at /usr/src/debug/muse-2.1.2/muse/node.cpp:499
 #7 MusECore::AudioOutput::process at /usr/src/debug/muse-2.1.2/muse/node.cpp:1212
 #8 MusECore::Audio::process1 at /usr/src/debug/muse-2.1.2/muse/audio.cpp:591
 #9 MusECore::Audio::process at /usr/src/debug/muse-2.1.2/muse/audio.cpp:515

Comment 1 Peter H. Jones 2013-12-25 19:09:55 UTC
Created attachment 841596 [details]
File: backtrace

Comment 2 Peter H. Jones 2013-12-25 19:09:57 UTC
Created attachment 841597 [details]
File: cgroup

Comment 3 Peter H. Jones 2013-12-25 19:09:59 UTC
Created attachment 841598 [details]
File: core_backtrace

Comment 4 Peter H. Jones 2013-12-25 19:10:01 UTC
Created attachment 841599 [details]
File: dso_list

Comment 5 Peter H. Jones 2013-12-25 19:10:03 UTC
Created attachment 841600 [details]
File: environ

Comment 6 Peter H. Jones 2013-12-25 19:10:04 UTC
Created attachment 841601 [details]
File: exploitable

Comment 7 Peter H. Jones 2013-12-25 19:10:07 UTC
Created attachment 841602 [details]
File: limits

Comment 8 Peter H. Jones 2013-12-25 19:10:09 UTC
Created attachment 841603 [details]
File: maps

Comment 9 Peter H. Jones 2013-12-25 19:10:11 UTC
Created attachment 841604 [details]
File: open_fds

Comment 10 Peter H. Jones 2013-12-25 19:10:12 UTC
Created attachment 841605 [details]
File: proc_pid_status

Comment 11 Peter H. Jones 2013-12-25 19:10:14 UTC
Created attachment 841606 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-01-09 20:57:15 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 19:46:28 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.